1768182561462
8574,0.0.0
15886,0.0.0
8996,0.0.0
7005,0.0.0
14933,0.0.0
6696,0.0.0
9315,0.0.0
10225,0.0.0
11723,0.0.0
12,2.4.0
365,0.0.0
14,2.4.0
15,2.3.0
370,0.0.0
8152,1.14.0
13488,0.0.0
8570,0.0.0
1962,2.2.0
24150,0.0.0
10162,0.0.0
22231,0.0.0
725,1.14.0
4804,0.0.0
3358,0.0.0
22,2.3.0
6356,2.4.0
12915,0.0.0
5379,0.0.0
6084,0.0.0
7018,2.4.0
7013,2.4.0
20691,1.33.0,1.27.0
23362,0.0.0
24579,1.33.0
1936,1.33.0
10565,0.0.0
21468,1.23.0
7017,2.4.0
3369,0.0.0
17421,0.0.0
8887,1.27.0
11043,0.0.0
3735,2.5.0
19587,1.27.0
11747,0.0.0
7333,0.0.0
1397,0.0.0
15892,2.5.0
14958,1.23.0
21849,0.0.0
24589,0.0.0
20332,1.27.0
9333,0.0.0
18404,2.2.0
18379,0.0.0
388,2.4.0
1408,2.2.0
2878,1.27.0
21105,0.0.0
8159,1.14.0
16957,0.0.0
20706,2.5.0
12891,0.0.0
11708,0.0.0
15862,0.0.0
20298,0.0.0
18384,0.0.0
9742,1.14.0
23705,0.0.0
11848,1.14.0
10603,0.0.0
11057,1.14.0
49,0.0.0
6,2.5.0
19146,0.0.0
23365,2.5.0
16240,1.14.0
22658,2.5.0
14587,1.14.0
19953,2.5.0
15819,2.5.0
13766,0.0.0
19167,1.27.0
2892,0.0.0
8584,2.4.0
11356,0.0.0
21091,0.0.0
62,0.0.0
11393,2.5.0
773,0.0.0
10189,0.0.0
82,1.14.0
11395,2.2.0
11391,2.2.0
11746,1.14.0
20347,0.0.0
11396,2.2.0
11394,2.2.0
15392,0.0.0
24587,0.0.0
2476,0.0.0
5046,0.0.0
20355,1.33.0
23816,0.0.0
12972,0.0.0
2900,0.0.0
2962,2.2.0
2456,2.4.0
10595,0.0.0
13335,0.0.0
16736,2.0.0,1.33.0
789,0.0.0
1100,0.0.0
2458,2.5.0
14964,0.0.0
4170,2.4.0
6730,0.0.0
15883,0.0.0
3462,1.33.0,1.27.0
24577,0.0.0
5472,0.0.0
18367,2.5.0
12488,0.0.0
5780,0.0.0
15905,1.27.0
7382,0.0.0
21511,1.27.0
15280,2.4.0
19176,0.0.0
21510,1.27.0
5415,2.0.0,1.33.0
3468,2.5.0
19643,0.0.0
14167,0.0.0
3791,0.0.0
23827,2.5.0
9751,0.0.0
20017,1.27.0
61,0.0.0
13669,0.0.0
13022,1.27.0
1859,1.33.0,1.27.0
2963,2.4.0
2411,2.2.0
413,0.0.0
1446,1.27.0
423,0.0.0
2463,0.0.0
16117,0.0.0
21108,0.0.0
5439,0.0.0
12527,0.0.0
18045,0.0.0
20714,2.5.0
5354,0.0.0
13745,1.23.0
7378,0.0.0
15425,1.27.0
4225,1.14.0
4009,0.0.0
21533,0.0.0
21141,2.1.0
4996,0.0.0
11390,2.5.0
21138,2.0.0
23395,0.0.0
17769,2.5.0
7440,0.0.0
21583,0.0.0
8308,0.0.0
16705,0.0.0
11103,1.27.0
15968,2.4.0
22731,0.0.0
10735,0.0.0
14213,0.0.0
20422,0.0.0
10266,1.14.0
4285,1.33.0,1.27.0
16035,2.5.0
1205,0.0.0
5089,1.14.0
19654,0.0.0
11824,0.0.0
22739,1.23.0
23864,1.27.0
86,1.14.0
5095,2.2.0
11096,0.0.0
91,0.0.0
3806,2.4.0
20824,0.0.0
13512,1.27.0
11434,0.0.0
8300,0.0.0
15420,2.0.0,1.33.0
18438,0.0.0
6145,0.0.0
12177,2.4.0
15953,2.5.0
530,0.0.0
94,0.0.0
11441,0.0.0
15428,0.0.0
3815,1.27.0
17339,0.0.0
21581,0.0.0
453,0.0.0
18503,0.0.0
9189,1.23.0
24264,0.0.0
23459,2.5.0
3842,0.0.0
22406,0.0.0
6805,1.14.0
5048,2.4.0
7471,0.0.0
1440,0.0.0
4881,0.0.0
10741,0.0.0
21605,0.0.0
22410,1.14.0
7097,0.0.0
11863,2.2.0
10770,0.0.0
11864,2.2.0
3007,1.14.0
5490,2.2.0
461,2.2.0
3485,2.4.0
22485,2.5.0
24184,0.0.0
17396,2.5.0
14649,2.0.0,1.33.0,1.27.0
14202,0.0.0
10753,2.5.0
24653,0.0.0
10723,2.3.0
2510,2.2.0
817,2.0.0,1.33.0
7410,0.0.0
20416,1.27.0
20414,1.27.0
6120,1.33.0
20417,1.27.0
20415,1.27.0
13501,0.0.0
24259,0.0.0
13500,2.2.0
8359,0.0.0
22790,1.14.0
3047,0.0.0
1183,0.0.0
12704,0.0.0
16033,0.0.0
9869,2.2.0
11372,1.27.0
22429,1.14.0
18164,0.0.0
21608,0.0.0
23483,2.4.0
3517,0.0.0
14228,1.23.0
4783,2.3.0
18915,1.14.0
10743,2.5.0
15509,1.33.0
865,2.2.0
1186,1.14.0
1170,0.0.0
3026,1.33.0
13123,0.0.0
12680,1.14.0
23482,2.4.0
7147,0.0.0
7457,0.0.0
11873,1.14.0
17076,0.0.0
18925,0.0.0
4154,1.27.0
4769,1.27.0
22419,2.4.0
3128,2.5.0
7895,1.14.0
10123,0.0.0
14701,0.0.0
10787,1.27.0
16425,1.27.0
8364,1.27.0
10762,1.27.0
2499,1.14.0
13190,0.0.0
24642,0.0.0
20848,0.0.0
1673,1.14.0
5865,0.0.0
14944,0.0.0
1136,0.0.0
1050,2.2.0
4366,2.4.0
19738,0.0.0
12441,0.0.0
10776,0.0.0
17413,1.27.0
3881,0.0.0
4818,2.5.0
151,1.27.0
7455,0.0.0
1653,0.0.0
17444,0.0.0
14274,0.0.0
23366,2.5.0
18517,2.5.0
5524,0.0.0
14320,0.0.0
13917,2.3.0
183,0.0.0
247,0.0.0
13913,2.2.0
17497,2.2.0
24340,0.0.0
5557,0.0.0
7531,0.0.0
11203,0.0.0
17859,1.27.0
10355,0.0.0
13918,2.3.0
15186,0.0.0
12334,0.0.0
4113,0.0.0
7178,0.0.0
24005,0.0.0
24006,0.0.0
8719,1.27.0
16432,1.14.0
23218,0.0.0
7931,0.0.0
9217,2.4.0
24326,2.2.0
9215,2.4.0
20850,2.2.0
22046,0.0.0
11171,2.4.0
17813,0.0.0
11590,2.4.0
23539,1.23.0
12731,1.33.0
4842,0.0.0
17463,2.2.0
17464,2.2.0
17465,2.2.0
20145,1.27.0
24311,0.0.0
5542,2.5.0
555,0.0.0
14715,0.0.0
8702,1.14.0
9475,2.5.0
15234,0.0.0
4851,0.0.0
4848,0.0.0
18949,1.14.0
891,0.0.0
1224,1.14.0
12743,0.0.0
12258,0.0.0
13610,1.14.0
18952,2.2.0
22018,2.5.0
13591,0.0.0
15202,2.5.0
24741,0.0.0
11930,1.27.0
18550,0.0.0
21703,0.0.0
17792,2.2.0
898,0.0.0
24748,1.14.0
21292,0.0.0
18983,0.0.0
6809,2.4.0
14772,2.5.0
16441,0.0.0
6215,0.0.0
18562,1.14.0
22413,1.33.0,1.27.0
1243,0.0.0
912,0.0.0
15168,0.0.0
11851,2.2.0
14316,0.0.0
7526,0.0.0
11898,2.4.0
24358,0.0.0
10371,0.0.0
23454,2.4.0
16846,0.0.0
23977,1.27.0
23975,1.27.0
5631,0.0.0
23979,1.27.0
1825,0.0.0
20926,0.0.0
15748,1.14.0
7554,0.0.0
23601,0.0.0
10402,1.14.0
10845,0.0.0
18642,0.0.0
23958,1.27.0
20534,0.0.0
18257,0.0.0
22090,2.5.0
22879,2.4.0
3576,2.5.0
13246,2.5.0
17177,0.0.0
16480,2.0.0,1.33.0
6573,1.27.0
23965,2.5.0
21713,0.0.0
12781,0.0.0
23223,0.0.0
23968,0.0.0
5602,0.0.0
7571,2.5.0
2741,0.0.0
15221,1.14.0
6877,0.0.0
9540,0.0.0
7964,0.0.0
15746,2.4.0
2701,1.14.0
7968,1.27.0
9523,0.0.0
20187,2.5.0
623,0.0.0
20188,2.4.0
20189,2.4.0
20190,2.3.0
248,1.23.0
18248,0.0.0
5929,0.0.0
11606,2.2.0
20917,0.0.0
7923,0.0.0
18640,2.2.0
1284,1.23.0
10425,1.27.0
9992,0.0.0
4903,1.14.0
2283,1.33.0,1.27.0
17481,0.0.0
18621,2.2.0
6918,0.0.0
21323,1.23.0
6899,0.0.0
3206,0.0.0
17527,0.0.0
23966,1.27.0
12328,2.5.0
22885,1.14.0
610,0.0.0
20940,2.5.0
17875,1.14.0
6904,2.3.0
17534,0.0.0
2276,0.0.0
17184,0.0.0
24017,1.14.0
2792,0.0.0
6342,2.2.0
267,0.0.0
19054,0.0.0
17562,2.2.0
1917,0.0.0
16875,0.0.0
9613,1.27.0
21038,0.0.0
8449,0.0.0
18273,0.0.0
20224,1.27.0
5071,0.0.0
10025,2.5.0
19866,1.27.0
10027,0.0.0
3275,2.5.0
6982,0.0.0
9230,0.0.0
23251,1.14.0
1295,1.14.0
5997,2.2.0
23671,0.0.0
9559,1.27.0
23674,0.0.0
11992,1.27.0
9561,1.27.0
7229,0.0.0
9558,1.27.0
11787,0.0.0
1819,0.0.0
16482,0.0.0
1837,1.14.0
11072,2.5.0
17560,0.0.0
2779,1.14.0
24817,0.0.0
5783,0.0.0
7600,0.0.0
16870,2.2.0
17206,0.0.0
6283,2.0.0,1.33.0,1.27.0
1881,0.0.0
3292,2.2.0
1847,0.0.0
24480,0.0.0
10493,0.0.0
3294,1.27.0
24799,2.5.0
21378,0.0.0
24822,0.0.0
3293,1.27.0
662,2.5.0
20925,2.5.0
16522,0.0.0
9232,0.0.0
10516,0.0.0
15272,0.0.0
12037,2.5.0
18262,2.2.0
23670,1.27.0
2333,1.33.0
18260,2.2.0
7636,0.0.0
18261,2.2.0
23704,0.0.0
24032,1.23.0
10440,0.0.0
7616,0.0.0
11574,2.5.0
1429,1.27.0
8467,1.33.0
22561,0.0.0
4927,0.0.0
11285,0.0.0
18700,0.0.0
265,1.14.0
20986,2.3.0
17955,1.14.0
7633,0.0.0
21676,2.4.0
16207,1.27.0
8529,0.0.0
10155,0.0.0
21098,0.0.0
22178,1.23.0
8533,1.23.0
10956,1.14.0
19528,0.0.0
24870,2.5.0
9280,0.0.0
9656,0.0.0
21830,1.27.0
16571,0.0.0
22966,1.27.0
23719,1.27.0
12865,0.0.0
24333,0.0.0
10057,1.14.0
15295,0.0.0
21267,0.0.0
330,1.27.0
3304,1.33.0,1.27.0
3281,2.2.0
24509,0.0.0
14049,0.0.0
10035,0.0.0
14048,0.0.0
16191,1.33.0,1.27.0
21005,2.5.0
4846,2.5.0
1019,0.0.0
5684,2.4.0
15320,0.0.0
5022,2.5.0
19602,0.0.0
5701,0.0.0
22583,0.0.0
23330,2.2.0
6010,0.0.0
18336,0.0.0
16562,0.0.0
12264,1.27.0
4952,0.0.0
10555,2.5.0
9685,0.0.0
10967,0.0.0
9295,1.27.0
8530,0.0.0
13736,2.2.0
22166,0.0.0
10908,2.3.0
6981,0.0.0
21049,0.0.0
17989,0.0.0
9300,0.0.0
2793,1.27.0
6986,2.0.0,1.33.0,1.27.0
11319,0.0.0
10906,2.4.0
21429,2.3.0
3674,0.0.0
22575,1.14.0
6273,0.0.0
19538,2.4.0
13694,2.2.0
3679,0.0.0
13695,2.2.0
13698,2.2.0
19539,0.0.0
15839,2.5.0
20279,0.0.0
5710,0.0.0
6344,1.14.0
3262,2.2.0
8542,0.0.0
3264,2.2.0
1845,0.0.0
16910,0.0.0
